Update to support kube 1.16 changes
[couchdb-helm.git] / couchdb / README.md
Reading blob failed.